Disambiguation evidence for RFC 4918 via surface form

"RFC 4918"

Triples (3)

Triples where some other subject referred to this entity as "RFC 4918".

WebDAV → definedInRFC →
"RFC 4918"
↳ resolves to RFC 4918
ⓘ
RFC 4791 → relatedStandard →
"RFC 4918"
↳ resolves to RFC 4918
ⓘ
RFC 2518 → obsoletedBy →
"RFC 4918"
↳ resolves to RFC 4918
ⓘ